## r-cran-libcoin 1.0-1

=== debian/changelog ===
r-cran-libcoin (1.0-1-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:33:29 +0000

r-cran-libcoin (1.0-1-1) unstable; urgency=medium

  * Initial release (closes: #893899)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 17:49:42 +0100
