=== debian/control ===
Source: r-cran-libcoin
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev (>= 3.4.0),
               r-cran-mvtnorm
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-libcoin
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-libcoin.git
Homepage: https://cran.r-project.org/package=libcoin

Package: r-cran-libcoin
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R linear test statistics for permutation inference
 Basic infrastructure for linear test statistics and permutation
 inference in the framework of Strasser and Weber (1999)
 <http://epub.wu.ac.at/102/>. This package must not be used by end-users.
 CRAN package 'coin' implements all user interfaces and is ready to be
 used by anyone.
