## r-cran-libcoin 1.0-2

=== debian/changelog ===
r-cran-libcoin (1.0-2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 18 Dec 2018 10:49:14 +0100

r-cran-libcoin (1.0-1-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Dec 2018 07:59:35 +0100
