=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: r-cran-libcoin
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.4.0),
+               r-base-dev,
                r-cran-mvtnorm
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-libcoin
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-libcoin.git
 Homepage: https://cran.r-project.org/package=libcoin
