## r-cran-libcoin 1.0-4

=== debian/changelog ===
r-cran-libcoin (1.0-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 22:21:15 +0200
