## r-cran-libcoin 1.0-5

=== debian/changelog ===
r-cran-libcoin (1.0-5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 30 Aug 2019 09:53:20 +0200
