=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-coin
Restrictions: allow-stderr
