=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/libcoin_([-\d.]*)\.tar\.gz
