## r-cran-libcoin 1.0-9

=== debian/changelog ===
r-cran-libcoin (1.0-9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 16:53:11 +0200

r-cran-libcoin (1.0-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 09:56:24 +0200
