## r-cran-libcoin 1.0-10

=== debian/changelog ===
r-cran-libcoin (1.0-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 14 Oct 2023 08:03:29 +0200
